how to integrate kaillera client 0.9 on mame32 v0.111 ?

This is where all archives of old posts go that were related to any versions of MAME that have been obsoleted. This sub-forum is read only.

Moderators: toqer, gothic_hobbit, civilian, okaygo

how to integrate kaillera client 0.9 on mame32 v0.111 ?

Postby willy23 » Sun Dec 17, 2006 4:03 am

My friends, how I can integrate kaillera client on mame32v111b optimized for amd?
It's possible?
Thanks you
willy23
 

Postby willy23 » Thu Dec 21, 2006 4:43 am

Now I have understand how resolve my problem. I use HKAILLERA V14. It's fantastic, and work fine with AMD Atlhon 64 X2 :D
willy23
 


Return to MAME Archives

Who is online

Users browsing this forum: Google [Bot] and 3 guests

cron